### Method

# ICalGLib Parameter set_scheduleforcesend

since: 1.0

#### Declaration [src]

    void
    i_cal_parameter_set_scheduleforcesend (
      ICalParameter* self,
      ICalParameterScheduleforcesend value
    )

#### Description [src]

Sets value to the SCHEDULEFORCESEND `self`.

Available since: 1.0

#### Parameters

`value`

  Type: `ICalParameterScheduleforcesend`

  The SCHEDULEFORCESEND value.